DSA-128-1: sudo puffertúlcsorulás

 ( gyu | 2002. április 26., péntek - 9:25 )

Csomag: sudo

Probléma típus: puffertúlcsordulás

Debian specifikus: nem



fc egy puffertúlcsordulási hibát talát a sudo változó-kiértékelő kódjában. Mivel a sudo-t suidroot-osan kell telepíteni, a dolog helyi root-szerzési lehetőséget nyújthat.

A debian stabil verziójában a 1.6.2-2.2 verzió javítja a hibát. Azonnali frissítést javaslunk!



Az eredeti hibajelentés: DSA-128-1

Frissétésről szóló FAQ